NEWSEQ(1e)

NAME
newseq - Create a sequence file from a typed-in sequence

SYNOPSIS

newseq -name string -description string -type list -sequence string -outseq seqout

newseq -help

DESCRIPTION

newseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-name string
    The name of of the sequence should be a single word that you will use to identify the sequence. It should have no (or few) punctuation characters in it.

-description string
    Enter any description of the sequence that you require.

-type list
    Default value: N

-sequence string
    The sequence itself. Because of the limitation of the operating system, you will only be able to type in a short sequence of (typically) 250 characters, or so. The keyboard will beep at you when you have reached this limit and you will not be able to press the RETURN/ENTER key until you have deleted a few characters.

  Output section

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

newseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.